a.gallerylist {
	display:block;
	width:242px;
	float:left;
	padding:5px;
	height:50px;
	text-decoration: none;
	overflow: hidden;
}
a.gallerylist:hover {
	background: #FFF176;
/*	background: #FFF176 url(img/hg_7.gif) repeat-x;*/
}
.galleryimage {
	height:180px;
	float:left;
}
.galleryimage img {
	border:1px solid gray;
	padding:5px;
	background-color: #fff;
}
.galleryenlarged{
	padding:1px;
	text-align:center;
	height:256px;
}
.microGallery p, .microGallery2 p{
/*	margin: 10px;*/
	padding: 0 0 2px 5px;
/*	border-top: 1px dotted white;*/
	text-align: center;
}
.microGallery2 span{
	display: none;
}
.botanicGallery{
	/*background: #D95757 url(../img/hg_4R.gif) repeat-x;*/
	padding-top: 0px;
}
.botanicGallery h2{
	margin: 0;
	padding: 10px 0 10px 10px;
	/*color: #fff;*/
	font-size: 13px;
}
.botanicGallery .galleryenlarged{
	height:290px;
}